Security Enhanced Linux Reference Policy

# Layer: services

## Module: entropyd

Tunables Interfaces

### Description:

Generate entropy from audio input.

### Tunables:

entropyd_use_audio

##### Default value

false

##### Description

Determine whether entropyd can use audio devices as the source for the entropy feeds.

Return

### Interfaces:

entropyd_admin( domain , role )

##### Summary

All of the rules required to administrate an entropyd environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

Return